.background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #101010;
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.clock {
    font-size: 128px;
    color: #ffffff;
    text-align: center;
    margin: 10% auto;
    font-family: monospace;
}

.calendar {
    font-size: 32px;
    color: #ffffff;
    text-align: center;
    margin: auto;
    font-family: monospace;
}